[iPod Mpeg4 normal quality]
FormatName =iPod Mpeg4
FormatHint = 
TargetType =mp4
Para =-g 300 -f ipod

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =24000
bAudioCustomBitRate =1
nAudioCustomBitRate =64.000000

nAudioChannel =0
bAudioCustomVolume =0
nAudioVolume =255

cAudioCodec =aac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =450

cVideoCodec =xvid

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=5
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=0

bCanBurn = 0
BurnType = 	
nVideoBitRateLevel = 5
nVideoBitRateLevel2 = 0
nVideoBitRateLevel3 = 0

[iPod Mpeg4 high quality]
FormatName =iPod Mpeg4
FormatHint = 
TargetType =mp4
Para =-g 300 -f ipod

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =24000
bAudioCustomBitRate =1
nAudioCustomBitRate =64.000000

nAudioChannel =0
bAudioCustomVolume =0
nAudioVolume =255

cAudioCodec =aac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =600

cVideoCodec =xvid

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=5
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=0

bCanBurn = 0
BurnType = 	
nVideoBitRateLevel = 7
nVideoBitRateLevel2 = 0
nVideoBitRateLevel3 = 0

[iPod Mpeg4 lower quality]
FormatName =iPod Mpeg4
FormatHint = 
TargetType =mp4
Para =-g 300 -f ipod

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =24000
bAudioCustomBitRate =1
nAudioCustomBitRate =64.000000

nAudioChannel =0
bAudioCustomVolume =0
nAudioVolume =255

cAudioCodec =aac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =300

cVideoCodec =xvid

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=5
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=0

bCanBurn = 0
BurnType = 	
nVideoBitRateLevel = 3
nVideoBitRateLevel2 = 0
nVideoBitRateLevel3 = 0
